/* =WordPress Core
-------------------------------------------------------------- */
/* error404 */
.error404 #primary { float: none; margin: 0; }
.error404 #primary #content { margin: 0 7.6%; width: auto; }
.alignnone { margin: 5px 20px 20px 0; }
.aligncenter, div.aligncenter { display: block; margin: 5px auto 5px auto; }
.alignright { float: right; margin: 5px 0 20px 20px; }
.alignleft { float: left; margin: 5px 20px 20px 0; }
.aligncenter { display: block; margin: 5px auto 5px auto; }
a img.alignright { float: right; margin: 5px 0 20px 20px; }
a img.alignnone { margin: 5px 20px 20px 0; }
a img.alignleft { float: left; margin: 5px 20px 20px 0; }
a img.aligncenter { display: block; margin-left: auto; margin-right: auto }
.wp-caption { background: #fff; border: 1px solid #f0f0f0; max-width: 96%; 
/* Image does not overflow the content area */
padding: 5px 3px 10px; text-align: center; }
.wp-caption.alignnone { margin: 5px 20px 20px 0; }
.wp-caption.alignleft { margin: 5px 20px 20px 0; }
.wp-caption.alignright { margin: 5px 0 20px 20px; }
.wp-caption img { border: 0 none; height: auto; margin: 0; max-width: 98.5%; padding: 0; width: auto; }
.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; margin: 0; padding: 0 4px 5px; }
/* Sube Systems Specific Styling */
/* Set Active Menu Item */
body#home li#menu-item-42 a,
body#participate li#menu-item-39 a,
#nav li.current_page_item a,
#nav li.current-menu-ancestor a { color: #f59523; }
/* Reset */
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
article, aside, figure, footer, header, hgroup, nav, section { display: block; }
img, object, embed { max-width: 100%; display: block; }
html { overflow-y: scroll; }
ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

/*Page */
body { color: #494949; font-family: 'QuicksandRegular', sans-serif; font: 17px/20px; height: 100%; }
#wrap { min-height: 100%; background: #070707 url(../img/bg_repeat.jpg) repeat-y center; position: relative; margin-right: auto; margin-left: auto; width: 100%; }

/*header */
#header { background: url(../img/bg_top.jpg) no-repeat center top; height: 130px; }
#logo-wrap { height: 60px; display: block; padding-bottom: 40px; }
#header-fixed { width: 900px; margin-left: auto; margin-right: auto; height: 130px; position: relative; }
#logo { width: 458px; position: absolute; float: left; top: 29px; left: 0; }
#strapline { color: #ff8229; font-size: 18px; left: 68px; top: 92px; position: absolute; }
.quote { font-size: 1.6em; margin-top: 46px; width: 900px; color: #b4b4b4; opacity: 1; margin-right: auto; margin-left: auto; }
.quote-left { color: #7e7f7f; }
.quote-mid { text-align: center; font-size: 1.8em; padding: 15px; }
.quote-right { text-align: right; color: #7e7f7f; }

/*Navigation */
#topnav { font-size: 0.7em; float: right; margin-top: -2px; position: absolute; right: 0; top: 6px; }
#topnav li { list-style: none; float: left; }
#topnav li a { display: block; text-decoration: none; color: #707070; padding-left: 13px;  }
#topnav li a:hover { color: #36da12; }

#navbar { font-size: 22px; position: absolute; float: right; right: 0; top: 69px; padding: 10px; margin-right: -21px; }
#navbar li { float: left; position: relative;  -moz-border-radius: 15px; border-radius: 15px; padding: 11px 11px 20px; }
#navbar li a { color: #e5e5e5; text-decoration: none; }
#navbar li a:hover { color: #36da12; }
#navbar li:hover { background-color: #151616; border: 1px solid #707070; padding: 10px 10px 19px; }
#navbar li:hover > ul { display: block; }
#navbar ul ul { background: #151616 none repeat scroll 0 0; height: auto; right: 0; position: absolute; top: 37px; z-index: 99999; text-align: right; padding-top: 12px; padding-bottom: 12px; width: auto; -moz-border-radius: 15px; border-radius: 15px; border: 1px solid #707070; margin-right: -10px; margin-top: 5px; display: none; }
#navbar li li { line-height: 28px; min-width: 280px; float: none; font-size: 18px; padding: 0; }
#navbar li li a { white-space: nowrap; padding-right: 12px; padding-left: 12px; }
#navbar li li:hover { background-color: #151616; border: none; padding: 0px }

#navbar1 { font-size: 22px; position: absolute; float: right; right: 0; top: 55px; padding: 10px; }
#navbar1 li { list-style: none; float: left; position: relative; }
#navbar1 li a { display: block; text-decoration: none; color: #e5e5e5; padding-left: 24px; }
#navbar1 li a:hover { color: #36da12; }
#navbar1 li:hover ul, #navbar li.hover ul { position: absolute; display: inline; left: 0; width: 100%; margin: 0; padding: 0; }
#navbar1 li:hover li, #navbar li.hover li { float: left; }
#navbar1 li:hover li a, #navbar li.hover li a { color: #36da12; }
#navbar1 li li a:hover { color: #36da12; }
#navbar1 ul ul { position: relative; background-color: #2e2e2e; width: 220px; padding: 5px; right: 0; }
#navbar1 ul ul li { font-size: 0.9em; color: #ffffff; margin-right: auto; margin-left: auto; }

/*Main Content */
#banner-wrap { background: url(../img/bg_top.jpg) no-repeat center -130px; height: 220px; overflow: hidden; }
#content-wrap { padding-bottom: 8px; width: 100%; background-color: #ffffff; margin-bottom: 50px; min-height: 350px;}
#content { width: 900px; margin-right: auto; margin-left: auto; background-color: white; -moz-border-radius: 15px; border-radius: 15px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; }
/*REMOVE THESE 2 ONCE TESTING IS FINISHED */
#main-wrap { padding-bottom: 8px; width: 100%; background-color: #ffffff; margin-bottom: 50px; }
#main { width: 900px; margin-right: auto; margin-left: auto; padding: 20px; background-color: white; -moz-border-radius: 15px; border-radius: 15px;}

.feature { margin-bottom: 20px; margin-left: -32px; margin-right: -21px; zoom: 1; }
#content .feature ul { list-style: none; margin: 0px; }
.feature ul li { float: left; margin-left: 21px; width: 266px; display: inline; height: 400px; }
.feature ul li span { color: #676868; font-size: 0.9em; }
.feature ul li p { margin: 0 0 11px; }
.feature ul li div { height: 60px; border-bottom: 1px solid #e5e5e5; margin-bottom: 10px; overflow: hidden; }
.feature ul li h2 { float: left; width: 80%; font-size: 24px; text-align: center; border-bottom-style: none; }
.feature ul li h4 { text-align: center; font-size: 1em; margin-top: -5px; margin-bottom: 8px; }
.feature ul li img { width: 19%; position: relative; right: 0; top: 5px; float: right; }

/*Footer */
#footer-wrap { background-color: #434444; width: 100%; padding: 0; border-top: 1px solid #a8a9a9; height: 130px; }
#footer { width: 900px; margin-left: auto; margin-right: auto; padding: 28px; color: #878787;  }
#footer ul { width: 100%; }
#footer li { float: right; display: block; text-decoration: none; color: #707070; font-size: 1.2em; padding-left: 43px; }
#footer li a { text-decoration: none; color: #707070; }
#footer li a:hover { color: #36da12; }
#colour-bar { background: #f8943c url(../img/colour_bars.png) no-repeat center; height: 51px; width: 100%; position: absolute; bottom: 0; border-top: 3px solid #a8a9a9;}
.footer-text { float: left; margin-top: 30px;text-align: center; width: 100%; }
.footer-logo { float: left; position: absolute; margin-top: -15px; }

/*General */
.clear { clear: both; }
.last-child { margin-right: 0px; }
h1 { font-size: 2em; color: #e08436; margin-bottom: 20px; }
h2 { color: #e08436; margin-bottom: 11px; font-size: 1.45em; line-height: 1em; border-bottom: 1px solid #e5e5e5; }
hr { background-color: #e5e5e5; height: 1px; width: 100%; text-align: left; color: #e5e5e5; border-style: none; border-width: 0; }
p { margin-bottom: 10px; }
.content-box { box-shadow: 0px 3px 8px 1px #3a3a3a; padding: 11px; border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border: 2px solid #ffffff; background-color: #f5f5f5; }
#content ul { list-style-type: disc; margin-left: 30px; }

/* Embedded Form */
.article-content p iframe html body { background-color: #949494; }
